PDA

View Full Version : I need a trainer for the latest patch.


Fizcap
05-05-2011, 08:23 PM
Is their a trainer anywhere with the latest patch.I would very like a trainer,I want to fool around and make convents attack each other by bribing them with money.I very like this game,but I don't know how to mod either.

Richardc269
05-06-2011, 02:11 AM
There's a couple of trainers available, but their for 1.012 and 1.14, I think. I tried using the 1.012, but it wouldn't work at all. You're better off modding the game instead of trying trainers. It's not really that hard to mod the game.